Subject: [bug#34795] [bug#34845] [PATCH 00/30] Update LXQt to 0.14.1.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 13 Mar 2019 17:22:40 +0100

Meiyo Peng <[email-masked]> writes:

> Update LXQt to 0.14.1.

Thank you!

I see that we already received a change set in #34795, which aims to
achieve the same goal.  Unfortunately, #34795 is just one big diff.

Do you see anything in that diff that might be useful for this patch
series?

--
Ricardo